Subject: [sup-talk] Maildir synch-back

From: [email-masked] (Magnus Therning)
Date: Thu, 11 Oct 2007 00:11:01 +0100

I've been working on this for a while now, but it's taking longer than
I'd like due to two reasons

 1. I'm finding out that having a pregnant wife leaves me with less time
    to play :-)
 2. I'm currently not using sup on a daily basis (or on any basis
    actually) since it doesn't have full PGP/GPG support yet :-(

Just thought I'd let people know I've not fallen off the world, or lost
interest in sup...

/M

-- 
Magnus Therning                             (OpenPGP: 0xAB4DFBA4)
magnus?therning?org             Jabber: magnus?therning?gmail?com
http://therning.org/magnus
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: Digital signature
Url : http://rubyforge.org/pipermail/sup-talk/attachments/20071011/d747f1dd/attachment.bin